using System.Runtime.CompilerServices;
using AyCode.Entities.Messages;

[assembly: InternalsVisibleTo("AyCode.Database.Tests")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users.Internals")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users.Internals.UserDbContext")]

namespace AyCode.Core.Tests.Internal.Entities;

public class EmailMessage : AcEmailMessage<EmailRecipient>
{
    
}